VMTKIMAGEVOIPAINTER(1)

NAME
vmtkimagevoipainter - vmtk script vmtkimagevoipainter

DESCRIPTION
Automatic piping vmtkimagevoipainter Parsing options vmtkimagevoipainter

vmtkimagevoipainter : fill a cubical region of an image with a given

    gray level

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-interactive Interactive (bool,1); default=1: toggle interactivity

-boxbounds BoxBounds (float,6); default=[0.0, 0.0, 0.0, 0.0, 0.0,

    0.0]: bounds of the cubical region for non-interactive mode

-paintvalue PaintValue (float,1); default=0.0: graylevel to fill

    the region with

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image